/* JPIC STATEMENT */
.jpic-stament{
    background-color : #fff;
    border-radius: 2px;
    padding: 10px;
    width: 97.5%;
    margin-top: 15px;
    margin-bottom: 40px;
    box-shadow: 5px 5px 5px 5px;
}

.jpic-stament h4{
    color: #EC7063;
    font-weight: bold;
    text-align: center;
    font-size: 45px;

}

.jpic-stament hr{
    width: 50%; 
    background-color: #000000; 
    height: 2px;
}



/* END OF JPIC*/



/* @media query */

@media only screen and (max-width:3840px){
    .jpic-stament{
    margin-top: 100px;
    margin-bottom: 400px;
    }

}

@media only screen and (max-width:2560px){
    
    .foot-omf-sa-usefulink{
        margin-left: 25px;
    }
    
    .foot-omf-sa-contactinfo{
        margin-left: 70px;
    }
    
    .provincial{
        margin-right: -12px;
        margin-top: -2px;
    }

    

    
}

@media only screen and (max-width:1440px){
    
    .jpic-stament{
        width: 97.2%;
        margin-top: 30px;
    }

  
    .foot-omf-sa-usefulink{
        margin-left: 26px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 70px;
    }

    .provincial{
        margin-right: -12px;
        margin-top: -2px;
    }

}

@media only screen and (max-width:1024px){
    .jpic-stament{
        width: 97%;
    }

    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 50px;
    }
    
    .NDT-mailbox{
        margin-top: -10px;
        padding-left: 2px;
    }
    
    .NDT-physicalAddress{
        
        padding-left: 70px;
    }

    .provincial{
        
        padding-left: 12px;
        margin-top: -23px;
    }

}


@media only screen and (max-width: 912px){
    

    .foot-omf-sa-contactinfo, 
    .foot-omf-sa-usefulink{
        margin-left: 25px;
    }
    
    .NDT-physicalAddress{
        
        padding-left: 20px;
    }

    .provincial{
        margin-right: -26px;
        margin-top: -23px;
    }

    

}



@media only screen and (max-width:820px){
    

    .foot-omf-sa-contactinfo, 
    .foot-omf-sa-usefulink{
        margin-left: 25px;
    }
    
    .NDT-physicalAddress{
        
        padding-left: 20px;
    }

    .provincial{
        margin-right: -26px;
        margin-top: -23px;
    }

    

}

@media only screen and (max-width:768px){
    
    
    .foot-omf-sa-usefulink{
        margin-left: 24px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 15px;
    }

    .NDT-contactInfoDiv{
        padding-top: 20px;;
    }

    .NDT-mailbox{
        margin-top: -20px;
        padding-left: 2px;
    }
    
    .NDT-physicalAddress{
        margin-top: -20px;
        padding-left: 20px;
    }

    .provincial{
        margin-right: -16px;
        
    }
}


@media only screen and (max-width:540px){
    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 200px;
    }


    .col-md-4{
        margin-top: 15px;
        padding-left: 18px;
    } 

    .provincial{
        
        padding-left: 2px;
        margin-top: -5px;
    }

    

    

}

@media only screen and (max-width:425px){
    .jpic-stament{
        width: 93%;
    }

    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 145px;
    }

    .col-md-4{
        margin-top: 20px;
        
    }

    .provincial{
        
        padding-left: 1px;
        margin-top: -6px;
    }

}

@media only screen and (max-width:393px){
    .foot-omf-sa-usefulink{
        margin-left: 130px;
    }

    .foot-omf-sa-contactinfo{
        margin-left: 130px;
    }
}

@media only screen and (max-width:375px){
    .jpic-stament{
        width: 91.7%;
    }

    .section h4{
        margin-top: 30px;
    }


    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 120px;
    }

    .provincial{
        
        padding-left: 1px;
        margin-top: -6px;
    }

    .col-md-4{
        margin-top: 0px;
        /* padding-left: 18px; */
    }

}


@media only screen and (max-width:320px){
    .jpic-stament{
        width: 91%;
    }


    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 90px;
    }

    .provincial{
        
        padding-left: 23px;
        margin-top: -23px;
    }
    .col-md-4{
        margin-top: 0px;
        /* padding-left: 18px; */
    }

}

/*@media only screen and (max-width:280px){
    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 70px;
    }

    .col-md-4{
        padding-left: 0px;
    }

    .provincial{
        
        padding-left: 9px;
        margin-top: -25px;
    }
    

}*/

@media only screen and (max-width:280px){
    .foot-omf-sa-contactinfo, .footer-omf-sa-contactinfo2, 
    .foot-omf-sa-usefulink{
        margin-left: 70px;
    }

    .col-md-4{
        padding-left: 0px;
    }

    .provincial{
            margin-right: -16px;
            
        
    }
    

}


/* End media query */


/* iMAGES */
.blog-home5 h3{
    color: #EC7063;
    font-size: 40px;
    font-weight: bold;
    box-shadow: 10px 10px 10px 10px;
}

/* END OF IMAGES */

.Administration-text, .donation-text{
    color: #EC7063;
}

h6 .text-darklink{
    color: #40E0D0;
}













/* Start of Our Teams CSS style */
.row.heading h2 {
    color: #EC7063;
    font-size: 40px;
    /* line-height: 95px; */
    font-weight: bold;
    text-align: center;
    margin: 30px;
    /* padding-bottom: 20px; */
    text-transform: uppercase;
    box-shadow: 10px 10px 10px 10px;
    
}
ul{
  margin:0;
  padding:0;
  list-style:none;
}
.heading.heading-icon {
    display: block;
}
.padding-lg {
	display: block;
	padding-top: 60px;
	padding-bottom: 60px;
}
.practice-area.padding-lg {
    padding-bottom: 55px;
    padding-top: 55px;
}
.practice-area .inner{ 
     border:1px solid #999999; 
	 text-align:center; 
	 margin-bottom:28px; 
	 padding:40px 25px;
}
.our-webcoderskull .cnt-block:hover {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    border: 0;
}
.practice-area .inner h3{ 
    color:#3c3c3c; 
	font-size:24px; 
	font-weight:500;
	font-family: 'Poppins', sans-serif;
	padding: 10px 0;
}
.practice-area .inner p{ 
    font-size:14px; 
	line-height:22px; 
	font-weight:400;
}
.practice-area .inner img{
	display:inline-block;
}

.our-webcoderskull .cnt-block{ 
   float:left; 
   width:100%; 
   background:#fff; 
   padding:30px 20px; 
   text-align:center; 
   border:2px solid #d5d5d5;
   margin: 0 0 28px;
   box-shadow: 10px 10px 10px 10px;
}
.our-webcoderskull .cnt-block figure{
   width:148px; 
   height:148px; 
   border-radius:100%; 
   display:inline-block;
   margin-bottom: 15px;
}
.our-webcoderskull .cnt-block img{ 
   width:148px; 
   height:148px; 
   border-radius:100%; 
}
.our-webcoderskull .cnt-block h3{ 
   color:#2a2a2a; 
   font-size:20px; 
   font-weight:500; 
   padding:6px 0;
   text-transform:uppercase;
}
.our-webcoderskull .cnt-block h3 a{
  text-decoration:none;
	color:#2a2a2a;
}
.our-webcoderskull .cnt-block h3 a:hover{
	color:#337ab7;
}
.our-webcoderskull .cnt-block p{ 
   color:#2a2a2a; 
   font-size:13px; 
   line-height:20px; 
   font-weight:400;
}
.our-webcoderskull .cnt-block .follow-us{
	margin:20px 0 0;
}

.our-webcoderskull .cnt-block .follow-us li{ 
    display:inline-block; 
	width:auto; 
	margin:0 5px;
}
.our-webcoderskull .cnt-block .follow-us li .fa{ 
   font-size:24px; 
   color:#767676;
}
.our-webcoderskull .cnt-block .follow-us li .fa:hover{ 
   color:#025a8e;
}
/* End of our Team CSS style */
